h1 {
    /* F:30-72; */
    font-size: clamp(30px, calc(30px + (42) * ((100vw - 320px) / (1680))), 72px);
}

h2 {
    /* F:28-64; */
    font-size: clamp(28px, calc(28px + (36) * ((100vw - 320px) / (1680))), 64px);
}

h3 {
    /* F:30-56; */
    font-size: clamp(30px, calc(30px + (26) * ((100vw - 320px) / (1680))), 56px);
}

h4 {
    /* F:16-25; */
    font-size: clamp(16px, calc(16px + (9) * ((100vw - 320px) / (1680))), 25px);
}

h5 {
    /* F:16-20; */
    font-size: clamp(16px, calc(16px + (4) * ((100vw - 320px) / (1680))), 20px);
}

body {
    /* F:14-20; */
    font-size: clamp(14px, calc(14px + (6) * ((100vw - 320px) / (1680))), 20px);
}

#post-hero.post-hero .post-hero__title h1 {
    /* F:30-64; */
    font-size: clamp(30px, calc(30px + (34) * ((100vw - 320px) / (1680))), 64px);
}
